<?php

session_start();
$usuario=$_SESSION['rut'];

$id_norma_detalle = $_REQUEST['id'];
$id_parametro = $_REQUEST['id_parametro'];
$norma_id = $_REQUEST['norma_id'];
$defecto_id = $_REQUEST['defecto_id'];

$norma_det_valor1 = $_REQUEST['norma_det_valor1'];
$norma_det_valor2 = $_REQUEST['norma_det_valor2'];
$norma_det_valor3 = $_REQUEST['norma_det_valor3'];
$norma_det_valor4 = $_REQUEST['norma_det_valor4'];
$norma_det_valor_tipo = $_REQUEST['norma_det_valor_tipo'];
$norma_det_orden= $_REQUEST['norma_det_orden'];
$tipo_dato= $_REQUEST['tipo_dato'];


include '../../conexion/conn.php';

	$sql = "UPDATE norma_detalle SET  
	norma_id='$norma_id',
	id_parametro='$id_parametro',
	defecto_id='$defecto_id',

	norma_det_valor1='$norma_det_valor1',
	norma_det_valor2='$norma_det_valor2',
	norma_det_valor3='$norma_det_valor3',
	norma_det_valor4='$norma_det_valor4',
	norma_det_valor_tipo='$norma_det_valor_tipo',
	norma_det_orden='$norma_det_orden',
	tipo_dato='$tipo_dato'
	WHERE id_norma_detalle='$id_norma_detalle'";
	$result = @mysql_query($sql);
	mysql_close();
	if ($result){
		echo "Datos Modificados";
	} else {
		echo "Se Han Producido Errores";
	}

?>